IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[adminuser]') AND type = 'U')
CREATE TABLE [dbo].[adminuser]
(
    [uid] int NULL,
    [username] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [password] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
)